@import url('head.css');
@import url('v1_text.css');
@import url('widgets.css');
@import url('fotoalbum.css');
@import url('webshop.css');
@import url('blog.css');
@import url('menu.css');
@import url('emailform.css');
/*

        cms 5.0 css files

*/

/* *********************************************************************************************
	Ertelemszeruen ki kell egesziteni azokkal az elemekkel, vagy esemenyhez kapcsolod
        opciokkal, amik hianyoznak.
        Ami folosleges, azt torolni kell, hogy ne legyen tele szemettel a kod.
        
        FONTOS!!! A media screen es media print reszben levo elemeket is formazni kell;
        ahol lehet ugyanazokat a formazasokat tartani es azokat egybe irni.
********************************************************************************************* */

/* hogy nezzen ki kepernyon */
@media screen {
	/* html tagok */
	* {
		padding: 0;
		margin: 0;
	}
	body {
		font-family: Arial, Helvetica, sans;
		font-size: 12px;
		font-weight: normal;
		background: #FFF2DD;
	}
	div { }
	ul { }
	li { }
	table { }
	tr { }
	td { }
	
	/* fo szovegdoboz */
	#main {
		display: block;
		width: 1000px;
		margin: 20px auto;
		background: #fff;
		box-shadow: 0 0 10px #666;
	}
	#fejlec {
		display: block;
		width: 1000px;
		height: 300px;
	}
	#logobox {
		padding: 8px 50px;
		color: #fff;
		text-shadow: 0 0 5px #000;
		font: bold 18px Verdana, Arial, Helvetica, sans;
		
		background: rgb(41,154,11); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(41,154,11,1) 0%, rgba(0,111,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,154,11,1)), color-stop(100%,rgba(0,111,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(0,111,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(0,111,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(0,111,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(41,154,11,1) 0%,rgba(0,111,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#006f00',GradientType=0 ); /* IE6-9 */
	}
		#logobox a {
			color: #fff;
			text-decoration: none;
		}
		#logo {
			display: block;
			width: 130px;
			height: 164px;
			float: left;
			margin: 70px 35px 0 35px;
		}
	#workspace {
		width: 940px;
		padding: 30px;
	}
	
	.fl { float: left; }
	.fr { float: right; }
	.f25 { font-size: 25px; }
	.f26 { font-size: 26px; }
	.f28 { font-size: 28px; }
	.yellow { color: #ff0; }
	.white { color: #fff; }
	
	#text {
		width: 608px;
	}
	#text ul {
		padding: 0 0 0 30px;
	}
	#fotoalbumbox {
		display: block;
		width: 950px;
		margin: 10px 0 0 0;
	}
		#fotoalbumbox #text {
			padding: 20px;
			width: 890px;
		}
		#fotoalbumbox #text h1 {
			padding: 10px 0 0 0;
			margin: 0 0 10px 0;
		}
		#fancybox_container {
			width: 750px;
			margin: 0 auto;
		}
			.fancybox_container a {
				display: block;
				float: left;
				overflow: hidden;
				height: 170px;
				width: 220px;
			}
			#fancybox_container a img {
				max-height: 150px;
				max-width: 200px;
			}

	/* ha van lablec */
	#lablec {
		padding: 0;
		margin: 20px 0 0 0;
		background: #f8f8f8;
		color: #000;
		font-size: 11px;
		text-align: center;
	}
	#lablec a {
		color: #000;
		text-decoration: none;
	}
	#lablec a:hover {
		color: #ff7200;
		text-decoration: underline;
	}

	/* szoveges terulet */
	.logok img {
		display: block;
		margin: 20px auto;
		padding: 20px 25px;
		border-top: 1px solid #ddd;
		width: 250px;
	}
	.logok img:first-child {
		border-top: none;
	}

	.bovebben {
		font-weight: bold;
	}
}

/*
	Ahol megvan adva a "display: none;" parameter, azt ne torold ki, csak megbeszeles utan,
	mert nem akarjuk kinyomtatni.
*/
/* hogy nezzen ki nyomtatva */
@media print {
	/* html tagok */
	body { }
	div { }
	menu { display: none; }
	ul { }
	li { }
	h1
	h2
	h3
	table
	tr
	td
	
	#main { }
	#fejlec { }
	#workspace { }
	#workspace menu { display: none; }
	#workspace #text { }
	#lablec { }
	
	/* harom oszlopos verzio eseten */
	#workspace #jobb_oszlop { display: none; }
	#workspace #kozep_oszlop { }
	#workspace #kozep_oszlop #text { }
	
	/* ha van bejelenetkezeshez szovegdoboz doboz */
	#loginbox { display: none; }
}


/* EOF */
